package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Store;
import mx.sidlors.dvd.rental.repository.StoreRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class StoreManager {

	private StoreRepository storeRepository;

	@Autowired
	public StoreManager(StoreRepository storeRepository) {
		this.storeRepository = storeRepository;
	}

}
